.election-section {
    overflow-x: none;
    margin: 40px 0;
    padding: 15px 0 !important;
    background-color: #eee;
}
.election-section .img-fluid {
    max-width: 100%;
    margin-bottom: 10px;
}
.election-section h1 {
    font-size: 34px !important;
}
.election-section h1, .election-section h2 {
    color: #bf0f3d;
    text-transform: uppercase;
}
.election-section h1 a, .election-section h2 a {
    color: #bf0f3d;
    text-decoration: none;
}
.election-section h1 a:hover, .election-section h2 a:hover {
    color: #ab0d36;
    text-decoration: none;
}
.election-section h1 i, .election-section h2 i {
    color: #0a3265;
}
.election-section h1 i a, .election-section h2 i a {
    color: #0a3265;
    text-decoration: none;
}
.election-section h1 i a:hover, .election-section h2 i a:hover {
    color: #092d5a;
    text-decoration: none;
}
.election-section .feature {
    text-align: center;
}
.election-section .feature i {
    color: #0a3265;
    font-size: 120px;
    margin-bottom: 10px;
}
.election-header h2 {
    border-top: 3px solid #0a3265;
    border-bottom: 1px solid #0a3265;
    padding: 10px 20px;
    color: #bf0f3d;
    text-transform: uppercase;
}
.election-header h2 small {
    color: #595959 !important;
    text-transform: none !important;
}
.election-widget {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
}
.election-widget iframe {
    border: 0 !important;
    overflow: hidden !important;
}